.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } #c843.component_ContentDisplay_Content {
 } @media only screen and (max-width: 600px) {.content table tbody td {display: block;}.content table tbody td,.content table tbody table {width: 100% !important;}} 
